Imagick::getFormat
Imagick::getImage
The Imagick class
PHP Manual

# Imagick::getHomeURL

(No version information available, might be only in CVS)

Imagick::getHomeURL — Returns the ImageMagick home URL

### Description

string Imagick::getHomeURL ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the ImageMagick home URL.

### Return Values

Returns a link to the imagemagick homepage.

Imagick::getFormat
Imagick::getImage
The Imagick class
PHP Manual